* {
  margin: 0;
  padding: 0;
  -ms-overflow-style: none;
}
::-webkit-scrollbar {
  display: none;
}

.App {
  background: black;
  font-family: Arial, Helvetica, sans-serif;
}

@keyframes animate {
  0%
  {
    transform: rotate(0deg);
  }
  100%
  {
    transform: rotate(360deg);
  }
}
/*
@media only screen and (min-width: 1800px) {
  .App {
      font-size: 10px;
  }
}

@media only screen and (min-width: 2200px) {
  .App {
      font-size: 24px;
  }
}*/